% File created by Yuandong Tian, Oct. 5, 2009
% Email: yuandong@andrew.cmu.edu

% generate paper figure 4, 

init;
% show synthesis results
xsel = 108:156;
ysel = 37:122;

xsel2 = 225:(225+length(xsel)-1);
ysel2 = 46:(46+length(ysel)-1);

subplot(2, 11, 1);
imshow(frames(ysel, xsel, 1));
for i = 1:10
    subplot(2, 11, i+1);
    imshow(frames(ysel, xsel, i*50));
end;

subplot(2, 11, 12);
imshow(frames(ysel2, xsel2, 1));
for i = 1:10
    subplot(2, 11, i+12);
    imshow(frames(ysel2, xsel2, i*50));
end;

